Back to crosser main page
Compatibility listed here means that crosser can be used to build dllstack in that distribution release. Pre-built dllstack can typically be used for cross-compiling applications against in much wider set of distribution releases.
Currently we cover Debian Releases and Ubuntu LTS Releases.
DistributionCompatible Crosser
Debian Testing2.0 (31-Aug-21), 2.1 (21-Sep-21)
Debian Bullseye2.0, 2.1
Ubuntu 20.04 LTS1.10, 2.0, 2.1
Debian Buster1.8, 1.9, 1.10, 2.0, 2.1
Ubuntu 18.04 LTS1.5, 1.6, 1.7, 1.8
Debian Stretch1.2, 1.3, 1.4
Ubuntu 16.04 LTS1.0, 1.1, 1.2
Debian Jessie0.15, 1.0
Debian Wheezy0.14